» Ubuntu » パッケージ

Error

two or more packages specified (runit-run hardy)